[ 
https://issues.apache.org/jira/browse/YARN-10003?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Benjamin Teke updated YARN-10003:
---------------------------------
    Attachment: YARN-10003.branch-3.2.POC003.patch

> YarnConfigurationStore#checkVersion throws exception that belongs to 
> RMStateStore
> ---------------------------------------------------------------------------------
>
>                 Key: YARN-10003
>                 URL: https://issues.apache.org/jira/browse/YARN-10003
>             Project: Hadoop YARN
>          Issue Type: Improvement
>            Reporter: Szilard Nemeth
>            Assignee: Benjamin Teke
>            Priority: Major
>             Fix For: 3.3.0
>
>         Attachments: YARN-10003.001.patch, YARN-10003.002.patch, 
> YARN-10003.003.patch, YARN-10003.004.patch, YARN-10003.005.patch, 
> YARN-10003.branch-3.2.001.patch, YARN-10003.branch-3.2.POC001.patch, 
> YARN-10003.branch-3.2.POC002.patch, YARN-10003.branch-3.2.POC003.patch
>
>
> RMStateVersionIncompatibleException is thrown from method "checkVersion".
> Moreover, there's a TODO here saying this method is copied from RMStateStore. 
> We should revise this method a bit.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-issues-unsubscr...@hadoop.apache.org
For additional commands, e-mail: yarn-issues-h...@hadoop.apache.org

Reply via email to